#fw-section-rich-text-176697118524852 {
--color-primary: #1446a0;
--color-primary-rgb: 20, 70, 160;
--color-background: #e6c7e6;
--color-background-rgb: 230, 199, 230;
--color-on-primary: #ffd485;
--color-on-primary-rgb: 255, 212, 133;
--color-on-background: #3c3c3b;
--color-on-background-rgb: 60, 60, 59;
--color-product-image-background: #16171d;
--color-background-brightness: 212;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-rich-text-9a3f7e5a-ec68-4c8d-af70-e60f46bb122d {
--color-primary: #1446a0;
--color-primary-rgb: 20, 70, 160;
--color-background: #e6c7e6;
--color-background-rgb: 230, 199, 230;
--color-on-primary: #ffd485;
--color-on-primary-rgb: 255, 212, 133;
--color-on-background: #1446a0;
--color-on-background-rgb: 20, 70, 160;
--color-product-image-background: #16171d;
--color-background-brightness: 212;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-d3ab513b-14e1-47a9-a30d-64483f0f043b {
--color-primary: #1446a0;
--color-primary-rgb: 20, 70, 160;
--color-background: #e6c7e6;
--color-background-rgb: 230, 199, 230;
--color-on-primary: #ffd485;
--color-on-primary-rgb: 255, 212, 133;
--color-on-background: #3c3c3b;
--color-on-background-rgb: 60, 60, 59;
--color-product-image-background: #16171d;
--color-background-brightness: 212;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-cfea7843-704b-48ec-a84f-94a0f59ddc5b {
--color-primary: #1446a0;
--color-primary-rgb: 20, 70, 160;
--color-background: #e6c7e6;
--color-background-rgb: 230, 199, 230;
--color-on-primary: #ffd485;
--color-on-primary-rgb: 255, 212, 133;
--color-on-background: #1446a0;
--color-on-background-rgb: 20, 70, 160;
--color-product-image-background: #16171d;
--color-background-brightness: 212;
background-color: var(--color-background);
color: var(--color-on-background);

}






#fw-section-rich-text-e851598b-9d40-4357-bb4e-154700d92bc5 {
--color-primary: #1446a0;
--color-primary-rgb: 20, 70, 160;
--color-background: #e6c7e6;
--color-background-rgb: 230, 199, 230;
--color-on-primary: #ffd485;
--color-on-primary-rgb: 255, 212, 133;
--color-on-background: #1446a0;
--color-on-background-rgb: 20, 70, 160;
--color-product-image-background: #16171d;
--color-background-brightness: 212;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-e4d88126-3887-478c-bf2c-25cf3c5efee0 {
--color-primary: #ffd485;
--color-primary-rgb: 255, 212, 133;
--color-background: #c83e4d;
--color-background-rgb: 200, 62, 77;
--color-on-primary: #c83e4d;
--color-on-primary-rgb: 200, 62, 77;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #16171d;
--color-background-brightness: 105;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-announcement-bar-fbf2784a-ddd4-4a1f-96b2-2f5099a1fc03 {
--color-primary: #e6c7e6;
--color-primary-rgb: 230, 199, 230;
--color-background: #c83e4d;
--color-background-rgb: 200, 62, 77;
--color-on-primary: #1e1e1c;
--color-on-primary-rgb: 30, 30, 28;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #16171d;
--color-background-brightness: 105;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-announcement-bar-2bdae90f-e2f0-4819-98f4-997d126b3950 {
--color-primary: #c83e4d;
--color-primary-rgb: 200, 62, 77;
--color-background: #a32635;
--color-background-rgb: 163, 38, 53;
--color-on-primary: #ffd485;
--color-on-primary-rgb: 255, 212, 133;
--color-on-background: #0027af;
--color-on-background-rgb: 0, 39, 175;
--color-product-image-background: #16171d;
--color-background-brightness: 77;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-announcement-bar-bb19570d-faea-406c-896c-c8a107609c99 {
--color-primary: #c83e4d;
--color-primary-rgb: 200, 62, 77;
--color-background: #a32635;
--color-background-rgb: 163, 38, 53;
--color-on-primary: #ffd485;
--color-on-primary-rgb: 255, 212, 133;
--color-on-background: #0027af;
--color-on-background-rgb: 0, 39, 175;
--color-product-image-background: #16171d;
--color-background-brightness: 77;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-announcement-bar-37c83486-1f77-4c4b-b86c-093383d10911 {
--color-primary: #c83e4d;
--color-primary-rgb: 200, 62, 77;
--color-background: #a32635;
--color-background-rgb: 163, 38, 53;
--color-on-primary: #ffd485;
--color-on-primary-rgb: 255, 212, 133;
--color-on-background: #0027af;
--color-on-background-rgb: 0, 39, 175;
--color-product-image-background: #16171d;
--color-background-brightness: 77;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #1446a0;
--color-primary-rgb: 20, 70, 160;
--color-background: #e6c7e6;
--color-background-rgb: 230, 199, 230;
--color-on-primary: #ffd485;
--color-on-primary-rgb: 255, 212, 133;
--color-on-background: #3c3c3b;
--color-on-background-rgb: 60, 60, 59;
--color-product-image-background: #16171d;
--color-background-brightness: 212;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #1446a0;
--color-primary-rgb: 20, 70, 160;
--color-background: #0c0c0c;
--color-background-rgb: 12, 12, 12;
--color-on-primary: #ffd485;
--color-on-primary-rgb: 255, 212, 133;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #16171d;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);

}